#### basic_socket_streambuf::expiry

Get the stream buffer's expiry time as an absolute time.

    time_point expiry() const;

###### Return Value

An absolute time value representing the stream buffer's expiry time.

| Copyright © 2003-2020 Christopher M. Kohlhoff Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)